
DeadDrop - Support #88

Support # 85 (New): Deploy 0.6

Build and deploy Clients

11/09/2023 10:58 PM - Sancho Fock

Status: New Start date: 03/12/2024

Priority: Normal Due date: 03/12/2024

Assignee: Sancho Fock % Done: 0%

Category: Release Estimated time: 4:00 hours

Target version: 0.6.x   

Description

Related issues:

Follows Support #87: Migrate Database New 03/11/2024 03/11/2024

Copied from Support #81: Build and deploy Clients New 01/18/2024 01/18/2024

History

#1 - 11/09/2023 10:58 PM - Sancho Fock

- Copied from Support #81: Build and deploy Clients added

#2 - 11/09/2023 10:59 PM - Sancho Fock

- Target version changed from 0.5.x to 0.6.x

#3 - 11/09/2023 11:07 PM - Sancho Fock

- Due date changed from 01/25/2024 to 01/29/2024

- Start date changed from 01/25/2024 to 01/29/2024

- Follows Support #87: Migrate Database added
